Notes


For more details about DVWA, you should check the Official Documentation.

Levels

You can set the security level to low, medium, high or impossible. The security level changes the vulnerability level of DVWA.

image-center

By default, the DVWA uses the impossible security setting. If you want to change the default setting, edit the $_DVWA[ 'default_security_level' ] variable in /var/www/config/config.inc.php.

Windows Installation

If you want to install DVWA on Windows, please check the Official Documentation for more information.

Troubleshooting

For more details on the last issues with DVWA, check the issues page on GitHub.